=== debian/changelog ===
amoeba (1.1-29.1ubuntu1) zesty; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 05 Mar 2017 21:44:14 +0530

amoeba (1.1-29.1build1) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Apr 2016 23:57:13 +0000

amoeba (1.1-29.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with libpng16 -- missing include string.h (Closes: #742559)
  * Add Misc:Depends to the binary package (fix lintian warning)

 -- Tobias Frost <tobi@debian.org>  Fri, 08 Jan 2016 16:18:52 +0100

amoeba (1.1-29) unstable; urgency=medium

  * 26-alsa-support.diff: Only try to compile ALSA support if the headers have
    new enough API; will prevent us from trying to compile against OSS4's
    ALSA emulation (which has an ancient version) on non-Linux platforms.
    Fixes FTBFS on Hurd and FreeBSD. (We still link against the library,
    although then uselessly on those platforms.)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 01 May 2015 20:22:46 -0700

amoeba (1.1-28) unstable; urgency=high

  * Add missing build-dependency on libasound2-dev; fixed FTBFS.
    (Closes: #783523)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 29 Apr 2015 21:08:53 -0700

amoeba (1.1-27) unstable; urgency=medium

  * debian/patches/25-libpng-1.5-fixes.diff: Remove a stray variable declaration
    that causes compilation problems with some versions of libpng.
  * 26-alsa-support.diff: New patch, support ALSA as well as OSS
    (including support for multiple sound cards if you are using the GTK+ GUI).

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 19 Apr 2015 20:02:33 +0200

amoeba (1.1-26) unstable; urgency=low

  * 24-build-on-kfreebsd.diff: Added missing __linux__ -> __unix__
    replacements in opengl/glwindow.h; should fix building on non-Linux
    platforms. (Closes: #673201)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 17 May 2012 10:22:37 +0000

amoeba (1.1-25) unstable; urgency=low

  * debian/patches/25-libpng-1.5-fixes.diff: New patch, fixes compilation
    with libpng 1.5 or newer. (Closes: #650593)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 14 May 2012 19:07:31 +0200

amoeba (1.1-24) unstable; urgency=low

  * Remove obsolete file debian/patches/debian-changes-1.1-21
    (see changelog for 1.1-22).
  * 24-build-on-kfreebsd.diff: New patch, based on work by
    Christoph Egger; should make Amoeba compile and work on kFreeBSD.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 14 Apr 2012 14:11:44 +0200

amoeba (1.1-23) unstable; urgency=low

  * Build-Depend on libjpeg-dev instead of libjpeg62-dev.
    (Closes: #649760) 

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 23 Nov 2011 21:46:16 +0100

amoeba (1.1-22) unstable; urgency=low

  * Remove URL to Underscore from the description, as the domain no longer
    exists. (Closes: #556401)
  * 23-link-with-libdl.diff: Link with -ldl to avoid FTBFS with GNU gold.
    Patch from Ubuntu. (Closes: #556751)
  * Fold debian-changes-1.1-21 into 22-tighten-up-non-const-chars.diff,
    where it was meant to be all along.
  * Update Standards-Version to 3.9.1 (no changes needed).

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 21 Feb 2011 02:04:59 +0100

amoeba (1.1-21) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
    * Add debian/source/format file.
    * Remove everything related to quilt from debian/rules file.
    * Remove quilt build-dependency.
  * Refer explicitly to GPL-2 in the debian/copyright file.
  * Update Standards-Version to 3.8.4 (no changes needed).
  * 20-fix-invalid-conversion.diff: Don't write to a char*
    returned by strchr() on a const char *. Based on a patch from Ubuntu.
  * 21-dont-link-uselessly.diff: Don't add -lXext -lvorbis -logg
    explicitly during linking, as we don't need any of their symbols directly.
  * 22-tighten-up-non-const-chars.diff: Tighten up the use of non-const char
    pointers in prototypes, so that we don't make any assumptions that
    string literals can be used as (non-const) char*. Removes a slew of
    warnings, and probably FTBFS at some future point.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 06 May 2010 01:56:22 +0200

amoeba (1.1-20) unstable; urgency=low

  * Reinstate the GUI.
    * Remove 19-disable-gtk-config-interface.diff.
    * 19-update-config-interface-to-gtk2.diff: New patch, port GUI to GTK+ 2.
      (Closes: #511953)
    * 09-dont-set-gtk-locale.diff: Change to setting C locale explicitly,
      since GTK+ 2 sets locale unconditionally. Rename to 09-set-c-locale.diff.
    * Build-depend on libgtk2.0-dev.
    * Add Recommends on libgtk2.0-0.
  * Change build-dependency from outdated package from xlibmesa-gl-dev to
    libgl1-mesa-dev.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 15 Jul 2009 00:39:47 +0200

amoeba (1.1-19.1) unstable; urgency=low

  * Non-maintainer upload.
  * Disable GUI configuration interface, based on GTK 1.2, which is
    scheduled for removal. The configuration settings can still be
    set on the command line. (Closes: 511953)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 22 Feb 2009 12:09:22 +0100

amoeba (1.1-19) unstable; urgency=low

  * Update Standards-Version to 3.7.2 (no changes needed).
  * Update to debhelper compatibility mode version 5 (no changes needed).
    * Update versioned build-dependency on debhelper.
  * Don't ignore all make clean errors; use "[ ! -f Makefile ] ||" instead of
    the hyphen.
  * Make empty binary-indep target, to make lintian happy.
  * Remove obsolete DEB_BUILD_OPTIONS checking; we always build with -g
    anyway, and INSTALL_PROGRAM isn't ever used.
  * Use nroff escape \[:o] instead of verbatim ISO-8859-1 character ö in the
    man page.
  * Switch to quilt for managing patches.

