=== debian/control ===
Source: amoeba
Section: contrib/x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steinar H. Gunderson <sesse@debian.org>
Build-Depends: debhelper (>= 9), libpng-dev, zlib1g-dev, libjpeg-dev, libexpat1-dev, libvorbis-dev, libogg-dev, libfreetype6-dev, libx11-dev, libxext-dev, libxxf86vm-dev, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev, libgtk2.0-dev, libasound2-dev
Standards-Version: 3.9.1

Package: amoeba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, amoeba-data
Recommends: libgtk2.0-0
Conflicts: mesag3
Description: fast-paced, polished OpenGL demonstration by Excess
 Amoeba is a fast-paced, cross-platform OpenGL demonstration by Excess,
 showing realtime graphics effects in perfect sync with music. It
 features a full customizable demo engine, several visual effects, lots
 of graphics and a pumping soundtrack.
 .
 Amoeba won first prize in the demo competition at Underscore 02, a
 demoscene party held in Gothenburg, Sweden.
 .
 Note that this is only the demo engine -- to watch the demo itself, you
 will also need the package amoeba-data.
